classification
Title: Fix sqlite3 in unicodeless build
Type: compile error Stage: resolved
Components: Extension Modules, Library (Lib), Tests Versions: Python 2.7
process
Status: closed Resolution: rejected
Dependencies: 21833 Superseder:
Assigned To: ghaering Nosy List: benjamin.peterson, ghaering, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2014-06-24 07:07 by serhiy.storchaka, last changed 2017-04-20 17:10 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
sqlite.patch serhiy.storchaka, 2014-06-24 07:07 review
Messages (1)
msg221405 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2014-06-24 07:07
Proposed patch fixes the sqlite3 module and it's tests for Python built with --disable-unicode configure option.
History
Date User Action Args
2017-04-20 17:10:35serhiy.storchakasetstatus: open -> closed
resolution: rejected
stage: patch review -> resolved
2015-01-11 02:00:14ghaeringsetassignee: ghaering
2014-06-24 07:19:47serhiy.storchakasetnosy: + benjamin.peterson
2014-06-24 07:09:03serhiy.storchakasetdependencies: + Fix unicodeless build of Python
2014-06-24 07:07:40serhiy.storchakacreate